@charset "UTF-8";
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.contentsWrap {
  font-size: 1rem;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "游ゴシック", "Yu Gothic", YuGothic, "メイリオ", Meiryo, "ＭＳゴシック", sans-serif;
  line-height: 1.5;
  color: #000;
  background-color: #f0ece4;
}
.contentsWrap .mt30 {
  margin-top: 30px !important;
}
.contentsWrap .mb40 {
  margin-bottom: 40px !important;
}
.contentsWrap .pt70 {
  padding-top: 70px !important;
}
.contentsWrap .pt100 {
  padding-top: 100px !important;
}
.contentsWrap .pb40 {
  padding-bottom: 40px !important;
}
.contentsWrap .pcImg {
  display: block;
}
@media screen and (max-width: 480px) {
  .contentsWrap .pcImg {
    display: none;
  }
}
.contentsWrap .spImg {
  display: none;
}
@media screen and (max-width: 480px) {
  .contentsWrap .spImg {
    display: block;
  }
}
.contentsWrap .normalLimg {
  vertical-align: bottom;
  height: auto;
  width: 100%;
}
.contentsWrap a .normalLimg:hover {
  opacity: 0.7;
}
.contentsWrap .red {
  color: red;
}
.contentsWrap a.normalTxtLink {
  color: #000;
  text-decoration: none;
}
.contentsWrap a.normalTxtLink:hover {
  opacity: 0.8;
  text-decoration: underline;
}
.contentsWrap a.normalTxtLink:visited {
  color: #000;
}
.contentsWrap br.brpc {
  display: block !important;
}
@media screen and (max-width: 769px) {
  .contentsWrap br.brpc {
    display: none !important;
  }
}
.contentsWrap br.brsp {
  display: none !important;
}
@media screen and (max-width: 480px) {
  .contentsWrap br.brsp {
    display: block !important;
  }
}
.contentsWrap .indent {
  text-indent: -1em;
  padding-left: 1em;
}
.contentsWrap ul {
  list-style: none;
}
.contentsWrap .innerBox {
  width: 100%;
  max-width: 1000px;
  height: 100%;
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: 1179px) {
  .contentsWrap .innerBox {
    max-width: 100%;
    width: 100%;
    padding: 0 3%;
  }
}
@media screen and (max-width: 640px) {
  .contentsWrap .innerBox {
    padding: 0 6%;
  }
}
.contentsWrap .gr_wrap {
  width: 100%;
}
.contentsWrap .grBox {
  width: 100%;
  margin: 0 auto 50px;
}
.contentsWrap .grBox > .pcImg {
  display: block;
}
@media screen and (max-width: 769px) {
  .contentsWrap .grBox > .pcImg {
    display: none;
  }
}
.contentsWrap .grBox > .spImg {
  display: none;
}
@media screen and (max-width: 769px) {
  .contentsWrap .grBox > .spImg {
    display: block;
    height: 100%;
  }
}
.contentsWrap h2.itemH2 {
  width: 100%;
  font-size: 3.125rem;
  text-align: center;
  color: #6b5446;
  margin-bottom: 70px;
}
@media screen and (max-width: 768px) {
  .contentsWrap h2.itemH2 {
    margin-bottom: 50px;
    font-size: 2.8125rem;
  }
}
@media screen and (max-width: 640px) {
  .contentsWrap h2.itemH2 {
    font-size: 2.25rem;
  }
}
@media screen and (max-width: 480px) {
  .contentsWrap h2.itemH2 {
    font-size: 2rem;
  }
}
.contentsWrap h3.itemH3 {
  width: 100%;
  height: 50px;
  font-size: 1.6875rem;
  font-weight: bold;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 50px;
  background-color: #6b5446;
}
@media screen and (max-width: 480px) {
  .contentsWrap h3.itemH3 {
    height: 40px;
    font-size: 1.4rem;
    margin-bottom: 30px;
  }
}
.contentsWrap {
  /*アンカーメニュー*/
}
.contentsWrap .anchor {
  width: 100%;
}
.contentsWrap .anchor .anchorBox {
  width: 100%;
  max-width: 1000px;
  height: 100%;
  margin: 0 auto 80px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 1024px) {
  .contentsWrap .anchor .anchorBox {
    max-width: 100%;
    width: 100%;
    padding: 0 3%;
  }
}
@media screen and (max-width: 768px) {
  .contentsWrap .anchor .anchorBox {
    margin: 0 auto 60px;
  }
}
@media screen and (max-width: 480px) {
  .contentsWrap .anchor .anchorBox {
    margin: 0 auto 40px;
  }
}
.contentsWrap .anchor .anchorBox .anchorList {
  width: 33.333%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.contentsWrap .anchor .anchorBox .anchorList:nth-child(2) {
  border-left: 1px solid #000;
  border-right: 1px solid #000;
}
.contentsWrap .anchor .anchorBox .anchorList > a {
  width: 100%;
  height: 20px;
  font-size: 1.125rem;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-decoration: none;
  color: #000;
}
@media screen and (max-width: 480px) {
  .contentsWrap .anchor .anchorBox .anchorList > a {
    font-size: 1rem;
  }
}
.contentsWrap .anchor .anchorBox .anchorList > a:visited {
  color: #000;
}
.contentsWrap .anchor .anchorBox .anchorList > a:hover {
  opacity: 0.6;
  text-decoration: underline;
}
.contentsWrap .prdWrap {
  width: 100%;
  margin-bottom: 90px;
}
@media screen and (max-width: 480px) {
  .contentsWrap .prdWrap {
    margin-bottom: 60px;
  }
}
.contentsWrap .prdWrap .prdCont {
  width: 100%;
}
.contentsWrap .prdWrap .prdCont .prdContUl {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .contentsWrap .prdWrap .prdCont .prdContUl {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.contentsWrap .prdWrap .prdCont .prdContUl .prdContLi {
  width: 48%;
}
@media screen and (max-width: 768px) {
  .contentsWrap .prdWrap .prdCont .prdContUl .prdContLi {
    width: 85%;
  }
  .contentsWrap .prdWrap .prdCont .prdContUl .prdContLi:last-of-type {
    margin-top: 70px;
  }
}
@media screen and (max-width: 640px) {
  .contentsWrap .prdWrap .prdCont .prdContUl .prdContLi {
    width: 100%;
  }
  .contentsWrap .prdWrap .prdCont .prdContUl .prdContLi:last-of-type {
    margin-top: 50px;
  }
}
.contentsWrap .bnsWrap {
  width: 100%;
  padding-top: 70px;
  padding-bottom: 90px;
  background-color: #fff;
}
@media screen and (max-width: 480px) {
  .contentsWrap .bnsWrap {
    padding-top: 50px;
    padding-bottom: 60px;
  }
}
.contentsWrap .bnsWrap .bnsH4 {
  max-width: 780px;
  margin: 0 auto 50px;
}
@media screen and (max-width: 960px) {
  .contentsWrap .bnsWrap .bnsH4 {
    max-width: auto;
    width: 90%;
  }
}
@media screen and (max-width: 480px) {
  .contentsWrap .bnsWrap .bnsH4 {
    width: 100%;
    margin: 0 auto 30px;
  }
}
.contentsWrap .bnsWrap .bnsH4 .h4ImgPc {
  display: block;
}
@media screen and (max-width: 480px) {
  .contentsWrap .bnsWrap .bnsH4 .h4ImgPc {
    display: none;
  }
}
.contentsWrap .bnsWrap .bnsH4 .h4ImgSp {
  display: none;
}
@media screen and (max-width: 480px) {
  .contentsWrap .bnsWrap .bnsH4 .h4ImgSp {
    display: block;
  }
}
.contentsWrap .bnsWrap .bnsContBox {
  width: 100%;
  background-color: #f0ece4;
  border-radius: 20px;
  position: relative;
  padding: 40px 0;
}
@media screen and (max-width: 480px) {
  .contentsWrap .bnsWrap .bnsContBox {
    padding: 25px 0;
  }
}
.contentsWrap .bnsWrap .bnsContBox.box02 {
  margin: 40px 0;
}
@media screen and (max-width: 480px) {
  .contentsWrap .bnsWrap .bnsContBox.box02 {
    margin: 30px 0;
  }
}
.contentsWrap .bnsWrap .bnsContBox .bnsIcon {
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (max-width: 639px) {
  .contentsWrap .bnsWrap .bnsContBox .bnsIcon {
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}
.contentsWrap .bnsWrap .bnsContBox .bnsIcon > img {
  max-height: 125px;
}
@media screen and (max-width: 959px) {
  .contentsWrap .bnsWrap .bnsContBox .bnsIcon > img {
    max-height: 110px;
  }
}
@media screen and (max-width: 768px) {
  .contentsWrap .bnsWrap .bnsContBox .bnsIcon > img {
    max-height: 100px;
  }
}
@media screen and (max-width: 639px) {
  .contentsWrap .bnsWrap .bnsContBox .bnsIcon > img {
    max-height: 80px;
  }
}
@media screen and (max-width: 480px) {
  .contentsWrap .bnsWrap .bnsContBox .bnsIcon > img {
    max-height: 70px;
  }
}
@media screen and (max-width: 375px) {
  .contentsWrap .bnsWrap .bnsContBox .bnsIcon > img {
    max-height: 60px;
  }
}
.contentsWrap .bnsWrap .bnsContBox .bnsIcon .bnsIconPc {
  display: block;
}
@media screen and (max-width: 639px) {
  .contentsWrap .bnsWrap .bnsContBox .bnsIcon .bnsIconPc {
    display: none;
  }
}
.contentsWrap .bnsWrap .bnsContBox .bnsIcon .bnsIconSp {
  display: none;
}
@media screen and (max-width: 639px) {
  .contentsWrap .bnsWrap .bnsContBox .bnsIcon .bnsIconSp {
    display: block;
  }
}
.contentsWrap .bnsWrap .bnsContBox .bnsCont {
  width: 100%;
  padding-left: 160px;
  padding-right: 30px;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 1024px) {
  .contentsWrap .bnsWrap .bnsContBox .bnsCont {
    padding-left: 140px;
  }
}
@media screen and (max-width: 960px) {
  .contentsWrap .bnsWrap .bnsContBox .bnsCont {
    padding-left: 120px;
  }
}
@media screen and (max-width: 959px) {
  .contentsWrap .bnsWrap .bnsContBox .bnsCont {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    padding-left: 0;
    padding-right: 0;
    margin: 0 auto;
  }
}
@media screen and (max-width: 640px) {
  .contentsWrap .bnsWrap .bnsContBox .bnsCont {
    padding-left: 95px;
    padding-right: 30px;
    margin: 0;
  }
}
@media screen and (max-width: 639px) {
  .contentsWrap .bnsWrap .bnsContBox .bnsCont {
    width: 100%;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 50px;
  }
}
@media screen and (max-width: 480px) {
  .contentsWrap .bnsWrap .bnsContBox .bnsCont {
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 45px;
  }
}
@media screen and (max-width: 375px) {
  .contentsWrap .bnsWrap .bnsContBox .bnsCont {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }
}
.contentsWrap .bnsWrap .bnsContBox .bnsCont.bns01::after, .contentsWrap .bnsWrap .bnsContBox .bnsCont.bns03::after {
  content: "";
  display: inline-block;
  height: 100%;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: -1;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
@media screen and (max-width: 639px) {
  .contentsWrap .bnsWrap .bnsContBox .bnsCont.bns01::after, .contentsWrap .bnsWrap .bnsContBox .bnsCont.bns03::after {
    display: none;
  }
}
.contentsWrap .bnsWrap .bnsContBox .bnsCont.bns01::after {
  width: 90px;
  right: 30px;
  background-image: url("https://tsn-server.com/lg_campaign/material/oled/2026smr/illust_bonus01.svg");
}
@media screen and (max-width: 959px) {
  .contentsWrap .bnsWrap .bnsContBox .bnsCont.bns01::after {
    width: 80px;
    right: -100px;
  }
}
@media screen and (max-width: 640px) {
  .contentsWrap .bnsWrap .bnsContBox .bnsCont.bns01::after {
    width: 70px;
    right: -50px;
  }
}
.contentsWrap .bnsWrap .bnsContBox .bnsCont.bns03::after {
  width: 125px;
  right: 60px;
  background-image: url("https://tsn-server.com/lg_campaign/material/oled/2026smr/illust_bonus03.svg");
}
@media screen and (max-width: 959px) {
  .contentsWrap .bnsWrap .bnsContBox .bnsCont.bns03::after {
    right: -135px;
  }
}
@media screen and (max-width: 640px) {
  .contentsWrap .bnsWrap .bnsContBox .bnsCont.bns03::after {
    right: -65px;
  }
}
.contentsWrap .bnsWrap .bnsContBox .bnsCont .bnsContP {
  font-size: 1.3125rem;
  font-weight: bold;
  letter-spacing: -0.02em;
}
.contentsWrap .bnsWrap .bnsContBox .bnsCont .bnsContP > br {
  display: none;
}
@media screen and (max-width: 959px) {
  .contentsWrap .bnsWrap .bnsContBox .bnsCont .bnsContP > br {
    display: block;
  }
}
@media screen and (max-width: 640px) {
  .contentsWrap .bnsWrap .bnsContBox .bnsCont .bnsContP > br {
    display: none;
  }
}
.contentsWrap .bnsWrap .bnsContBox .bnsCont .bnsH5 {
  margin-top: 15px;
}
.contentsWrap .bnsWrap .bnsContBox .bnsCont .bnsH5 > img {
  display: block;
  width: auto;
  max-width: 100%;
  max-height: 65px;
}
@media screen and (max-width: 959px) {
  .contentsWrap .bnsWrap .bnsContBox .bnsCont .bnsH5 > img {
    max-height: 100%;
    height: 130px;
  }
}
@media screen and (max-width: 640px) {
  .contentsWrap .bnsWrap .bnsContBox .bnsCont .bnsH5 > img {
    height: 100%;
  }
}
@media screen and (max-width: 639px) {
  .contentsWrap .bnsWrap .bnsContBox .bnsCont .bnsH5 > img {
    width: 100%;
  }
  .contentsWrap .bnsWrap .bnsContBox .bnsCont .bnsH5 > img.bns03 {
    width: 85%;
    margin: 0 auto;
  }
}
.contentsWrap .bnsWrap .bnsContBox .bnsCont .bnsH5 .bonusImgPC {
  display: block;
}
@media screen and (max-width: 959px) {
  .contentsWrap .bnsWrap .bnsContBox .bnsCont .bnsH5 .bonusImgPC {
    display: none;
  }
}
.contentsWrap .bnsWrap .bnsContBox .bnsCont .bnsH5 .bonusImgSp {
  display: none;
}
@media screen and (max-width: 959px) {
  .contentsWrap .bnsWrap .bnsContBox .bnsCont .bnsH5 .bonusImgSp {
    display: block;
  }
}
.contentsWrap .bnsWrap .bnsContBox .bnsCont02 {
  width: 100%;
}
.contentsWrap .bnsWrap .bnsContBox .bnsCont02 .bnsContDl {
  margin-top: 20px;
  margin-left: 65px;
  margin-right: 35px;
  padding-top: 20px;
  border-top: 1px solid #cbcbcb;
  letter-spacing: -0.02em;
}
@media screen and (max-width: 768px) {
  .contentsWrap .bnsWrap .bnsContBox .bnsCont02 .bnsContDl {
    margin-left: 35px;
  }
}
@media screen and (max-width: 640px) {
  .contentsWrap .bnsWrap .bnsContBox .bnsCont02 .bnsContDl {
    margin-left: 30px;
    margin-right: 30px;
  }
}
@media screen and (max-width: 639px) {
  .contentsWrap .bnsWrap .bnsContBox .bnsCont02 .bnsContDl {
    margin-left: 40px;
    margin-right: 40px;
  }
}
@media screen and (max-width: 480px) {
  .contentsWrap .bnsWrap .bnsContBox .bnsCont02 .bnsContDl {
    margin-left: 30px;
    margin-right: 30px;
  }
}
@media screen and (max-width: 375px) {
  .contentsWrap .bnsWrap .bnsContBox .bnsCont02 .bnsContDl {
    margin-left: 20px;
    margin-right: 20px;
  }
}
.contentsWrap .bnsWrap .bnsContBox .bnsCont02 .bnsContDl .bnsContDt {
  font-size: 1.25rem;
  font-weight: bold;
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .contentsWrap .bnsWrap .bnsContBox .bnsCont02 .bnsContDl .bnsContDt {
    font-size: 1.125rem;
  }
}
.contentsWrap .bnsWrap .bnsContBox .bnsCont02 .bnsContDl .bnsContDt > br {
  display: block;
}
@media screen and (max-width: 1024px) {
  .contentsWrap .bnsWrap .bnsContBox .bnsCont02 .bnsContDl .bnsContDt > br {
    display: none;
  }
}
.contentsWrap .bnsWrap .bnsContBox .bnsCont02 .bnsContDl .bnsContDd {
  font-weight: 0.875rem;
  text-indent: -1em;
  padding-left: 1em;
}
.contentsWrap .bnsWrap .bnsContBox .bnsCont02 .bnsContDl .bnsContDd > span {
  color: #fd312e;
}
.contentsWrap .modelWrap {
  margin-top: 80px;
}
@media screen and (max-width: 480px) {
  .contentsWrap .modelWrap {
    margin-top: 50px;
  }
}
.contentsWrap .modelWrap .modelBox .modelList {
  width: 100%;
}
@media screen and (max-width: 480px) {
  .contentsWrap .modelWrap .modelBox .modelList {
    overflow-x: auto;
    overflow-y: visible;
    -webkit-overflow-scrolling: touch;
  }
}
.contentsWrap .modelWrap .modelBox .modelList table.listTable {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}
@media screen and (max-width: 480px) {
  .contentsWrap .modelWrap .modelBox .modelList table.listTable {
    border-collapse: separate;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    min-width: 100%;
  }
}
@media screen and (max-width: 480px) {
  .contentsWrap .modelWrap .modelBox .modelList table.listTable .thead .theadTr th:first-child {
    position: sticky;
    top: 0;
    left: 0;
    z-index: 3;
    background-color: #595353;
  }
}
.contentsWrap .modelWrap .modelBox .modelList table.listTable .thead .theadTh {
  font-size: 1.1875rem;
  font-weight: bold;
  line-height: 1.2;
  color: #fff;
  vertical-align: middle;
  text-align: center;
  background-color: #595353;
  border-right: 1px solid #fff;
  padding: 15px 0;
}
@media screen and (max-width: 480px) {
  .contentsWrap .modelWrap .modelBox .modelList table.listTable .thead .theadTh {
    position: sticky;
    top: 0;
    z-index: 2;
  }
}
@media screen and (max-width: 640px) {
  .contentsWrap .modelWrap .modelBox .modelList table.listTable .thead .theadTh {
    font-size: 1rem;
  }
}
.contentsWrap .modelWrap .modelBox .modelList table.listTable .thead .theadTh:last-of-type {
  border-right: none;
}
.contentsWrap .modelWrap .modelBox .modelList table.listTable .thead .theadTh.bgc {
  background-color: #808080;
}
@media screen and (max-width: 480px) {
  .contentsWrap .modelWrap .modelBox .modelList table.listTable .thead .theadTh.bgc {
    background-color: #808080;
  }
}
.contentsWrap .modelWrap .modelBox .modelList table.listTable .thead .theadTh > .brAf {
  display: none;
}
@media screen and (max-width: 960px) {
  .contentsWrap .modelWrap .modelBox .modelList table.listTable .thead .theadTh > .brAf {
    display: block;
  }
}
.contentsWrap .modelWrap .modelBox .modelList table.listTable .tbody .tbodyTh, .contentsWrap .modelWrap .modelBox .modelList table.listTable .tbody .tbodyTd {
  vertical-align: middle;
  font-size: 1.125rem;
  font-weight: bold;
  text-align: center;
  border-bottom: 1px solid #e5e5e5;
  border-right: 1px solid #e5e5e5;
}
.contentsWrap .modelWrap .modelBox .modelList table.listTable .tbody .tbodyTd:last-of-type {
  border-right: none;
}
.contentsWrap .modelWrap .modelBox .modelList table.listTable .tbody .modelName {
  width: 25%;
  background-color: #f6f5f2;
  padding: 15px 0;
  letter-spacing: -0.05em;
  color: #000;
}
@media screen and (max-width: 480px) {
  .contentsWrap .modelWrap .modelBox .modelList table.listTable .tbody .modelName {
    position: sticky;
    left: 0;
    z-index: 1;
    background-color: #f6f5f2;
    min-width: 150px;
  }
}
.contentsWrap .modelWrap .modelBox .modelList table.listTable .tbody .modelName .normalLink {
  text-decoration: none;
  color: #000;
}
.contentsWrap .modelWrap .modelBox .modelList table.listTable .tbody .modelName .normalLink:visited {
  color: #000;
}
.contentsWrap .modelWrap .modelBox .modelList table.listTable .tbody .modelName .normalLink:hover {
  text-decoration: underline;
}
.contentsWrap .modelWrap .modelBox .modelList table.listTable .tbody .modelPrice {
  width: 25%;
  font-size: 1.25rem;
  background-color: #fff;
}
@media screen and (max-width: 480px) {
  .contentsWrap .modelWrap .modelBox .modelList table.listTable .tbody .modelPrice {
    min-width: 130px;
  }
}
.contentsWrap {
  /*お問い合わせ*/
}
.contentsWrap .sec-contact {
  position: relative;
  z-index: 1;
}
.contentsWrap .sec-contact .outerBox {
  width: 100%;
  text-align: center;
  padding: 70px 0;
  background-color: #909090;
}
@media screen and (max-width: 480px) {
  .contentsWrap .sec-contact .outerBox {
    padding: 40px 0 70px;
  }
}
.contentsWrap .sec-contact .contactTitle {
  width: 72%;
  font-size: 1.75rem;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  padding: 20px 0;
  margin: 0 auto 50px;
  border: 1px solid #fff;
  background-color: inherit;
}
@media screen and (max-width: 768px) {
  .contentsWrap .sec-contact .contactTitle {
    width: 100%;
    font-size: 1.375rem;
    padding: 15px 0;
    margin: 0 auto 30px;
  }
}
@media screen and (max-width: 480px) {
  .contentsWrap .sec-contact .contactTitle {
    line-height: 1.4;
  }
}
.contentsWrap .sec-contact .contactTitle > br {
  display: none;
}
@media screen and (max-width: 480px) {
  .contentsWrap .sec-contact .contactTitle > br {
    display: block;
  }
}
.contentsWrap .sec-contact .contactP {
  font-size: 1.125rem;
  font-weight: bold;
}
@media screen and (max-width: 480px) {
  .contentsWrap .sec-contact .contactP {
    font-size: 1rem;
  }
}
.contentsWrap .sec-contact .contactP > .contactSmall {
  font-size: 0.9375rem;
}
@media screen and (max-width: 480px) {
  .contentsWrap .sec-contact .contactP > .contactSmall {
    font-size: 0.8125rem;
  }
}
.contentsWrap .sec-contact .contactP > .spBr {
  display: none;
}
@media screen and (max-width: 480px) {
  .contentsWrap .sec-contact .contactP > .spBr {
    display: block;
  }
}
.contentsWrap .sec-contact .contact_time {
  color: #fff;
  margin: 15px 0;
}
.contentsWrap .sec-contact .contact_time .contactPl1 {
  padding-left: 1em;
}
@media screen and (max-width: 480px) {
  .contentsWrap .sec-contact .contact_time .contactPl1 {
    display: block;
    padding-left: 0;
  }
}
@media screen and (max-width: 480px) {
  .contentsWrap .sec-contact .contact_time {
    margin: 10px 0;
  }
}
.contentsWrap .sec-contact .contact_caution {
  font-size: 0.9375rem;
  color: #fff;
  list-style-type: none;
}
@media screen and (max-width: 480px) {
  .contentsWrap .sec-contact .contact_caution {
    font-size: 0.8125rem;
  }
}
.contentsWrap .sec-contact .contact_caution .contactLi {
  list-style-type: none;
}
.contentsWrap .sec-contact .contact_caution .contactLi > br {
  display: none;
}
@media screen and (max-width: 480px) {
  .contentsWrap .sec-contact .contact_caution .contactLi > br {
    display: block;
  }
}
.contentsWrap .sec-contact .contact_linkBtnBox {
  width: auto;
  margin: 50px 0 20px;
  background-color: inherit;
}
@media screen and (max-width: 480px) {
  .contentsWrap .sec-contact .contact_linkBtnBox {
    margin: 30px 15px;
  }
}
.contentsWrap .sec-contact .contact_linkBtnBox .contact_linkBtn {
  width: 400px;
  height: 64px;
  font-size: 1.125rem;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  background-color: #000;
  border: 3px solid #000;
  border-radius: 6px;
  margin: 0 auto;
  position: relative;
  text-decoration: none;
}
@media screen and (max-width: 480px) {
  .contentsWrap .sec-contact .contact_linkBtnBox .contact_linkBtn {
    width: 90%;
    height: 58px;
  }
}
.contentsWrap .sec-contact .contact_linkBtnBox .contact_linkBtn img.rightarw {
  position: absolute;
  width: 13px;
  right: 10%;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.contentsWrap {
  /*フッタークレジット*/
}
.contentsWrap .f_credit {
  width: 100%;
  height: 180px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .contentsWrap .f_credit {
    height: 100px;
  }
}
@media screen and (max-width: 480px) {
  .contentsWrap .f_credit {
    height: 60px;
  }
}
.contentsWrap .f_credit > p {
  width: 100%;
  font-size: 1rem;
  text-align: center;
  padding-top: 100px;
}
@media screen and (max-width: 768px) {
  .contentsWrap .f_credit > p {
    padding-top: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
}
@media screen and (max-width: 480px) {
  .contentsWrap .f_credit > p {
    font-size: 0.8rem;
  }
}

/* Shop Link Accordion */
.shopListAcc {
  margin-top: 80px;
  margin-bottom: 100px;
}
@media screen and (max-width: 768px) {
  .shopListAcc {
    margin-bottom: 75px;
  }
}
@media screen and (max-width: 480px) {
  .shopListAcc {
    margin-top: 50px;
    margin-bottom: 50px;
  }
}
.shopListAcc input.btn_shopList {
  display: none;
}
.shopListAcc input.btn_shopList + label.shopListLink + div.shopListWrap {
  height: 0;
  overflow: hidden;
  -webkit-transition: height 200ms ease;
  transition: height 200ms ease;
}
.shopListAcc input.btn_shopList:checked + label.shopListLink + div.shopListWrap {
  height: auto;
  height: calc-size(auto, size);
}
.shopListAcc input.btn_shopList:checked + label.shopListLink img.bottomarw {
  -webkit-transform: rotate(-180deg);
          transform: rotate(-180deg);
}
.shopListAcc label.shopListLink {
  width: 515px;
  margin: 0 auto 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  font-size: 1.25rem;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  position: relative;
  z-index: 15;
  cursor: pointer;
  padding: 15px 0;
  border-radius: 40px;
  background-color: #a27d5d;
}
@media screen and (max-width: 769px) {
  .shopListAcc label.shopListLink {
    width: 100%;
  }
}
@media screen and (max-width: 480px) {
  .shopListAcc label.shopListLink {
    margin: 0 auto 20px;
  }
}
.shopListAcc label.shopListLink p.read {
  margin-right: 15px;
}
.shopListAcc label.shopListLink p.read > br {
  display: none;
}
@media screen and (max-width: 480px) {
  .shopListAcc label.shopListLink p.read > br {
    display: block;
  }
}
.shopListAcc label.shopListLink img.bottomarw {
  display: block;
  width: 25px;
  -webkit-transition: 200ms ease;
  transition: 200ms ease;
}
@media screen and (max-width: 480px) {
  .shopListAcc label.shopListLink img.bottomarw {
    width: 20px;
  }
}
.shopListAcc label.shopListLink:hover {
  opacity: 0.8;
}

#sec-shopList * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  line-height: 1.5;
  margin: 0;
  padding: 0;
}

#sec-shopList {
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 25px 25px 0px 25px;
  background-color: #fff;
  border: 2px solid #000;
}
@media screen and (max-width: 768px) {
  #sec-shopList {
    padding: 25px 25px 0px 25px;
  }
}
@media screen and (max-width: 480px) {
  #sec-shopList {
    padding: 20px 20px 0px 20px;
  }
}
#sec-shopList .shopListBox {
  max-width: 1080px;
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: 768px) {
  #sec-shopList .shopListBox {
    width: 100%;
  }
}
#sec-shopList .shopList_title {
  font-size: 1.5625rem;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
  color: #000;
  margin: 0 0 25px 0;
  background-color: transparent;
  position: relative;
}
@media screen and (max-width: 768px) {
  #sec-shopList .shopList_title {
    font-size: 1.375rem;
    padding: 0;
    margin: 0 0 20px 0;
  }
}
@media screen and (max-width: 480px) {
  #sec-shopList .shopList_title {
    font-size: 1.25rem;
  }
}
#sec-shopList .shopList_title br {
  display: none;
}
@media screen and (max-width: 768px) {
  #sec-shopList .shopList_title br {
    display: block;
  }
}
#sec-shopList .mainListBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-flow: wrap;
      flex-flow: wrap;
  list-style-type: none;
}
#sec-shopList .mainListBox::after {
  content: "";
  width: 49.333333%;
  display: block;
}
@media screen and (max-width: 768px) {
  #sec-shopList .mainListBox::after {
    width: 32%;
  }
}
@media screen and (max-width: 480px) {
  #sec-shopList .mainListBox::after {
    width: 48%;
  }
}
#sec-shopList .mainListBox .mainList {
  width: 24%;
  margin-bottom: 20px;
  list-style-type: none;
}
#sec-shopList .mainListBox .mainList img {
  width: 100%;
}
@media screen and (max-width: 768px) {
  #sec-shopList .mainListBox .mainList {
    width: 32%;
  }
}
@media screen and (max-width: 480px) {
  #sec-shopList .mainListBox .mainList {
    width: 48%;
  }
}
#sec-shopList .otherListWrap {
  width: 100%;
}
#sec-shopList .otherListWrap .otherList_title {
  font-size: 1.5rem;
  text-align: center;
  color: #000;
  padding-top: 30px;
  padding-bottom: 20px;
}
@media screen and (max-width: 768px) {
  #sec-shopList .otherListWrap .otherList_title {
    padding-top: 10px;
  }
}
@media screen and (max-width: 480px) {
  #sec-shopList .otherListWrap .otherList_title {
    font-size: 1.125rem;
  }
}
#sec-shopList .otherListWrap .otherList_title > br {
  display: none;
}
@media screen and (max-width: 480px) {
  #sec-shopList .otherListWrap .otherList_title > br {
    display: block;
  }
}
#sec-shopList .otherListWrap .otherListBox {
  width: 90%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 auto;
}
@media screen and (max-width: 1024px) {
  #sec-shopList .otherListWrap .otherListBox {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
@media screen and (max-width: 768px) {
  #sec-shopList .otherListWrap .otherListBox {
    width: 100%;
  }
}
#sec-shopList .otherListWrap .otherListBox .otherListFlex {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  list-style-type: none;
}
@media screen and (max-width: 767px) {
  #sec-shopList .otherListWrap .otherListBox .otherListFlex {
    width: 100%;
  }
}
#sec-shopList .otherListWrap .otherListBox .otherListFlex .otherList {
  font-size: 0.875rem;
  color: #000;
  list-style-type: none;
  text-indent: -1em;
  padding-left: 1em;
}
#sec-shopList .otherList_note {
  font-size: 0.875rem;
  text-align: right;
  margin-top: 20px;
  margin-bottom: 10px;
}

.shopList_caution {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 30px auto 0;
}
.shopList_caution .shopList_cautionP {
  font-size: 1rem;
  text-indent: -1em;
  padding-left: 1em;
}